» Ubuntu » Pakiety

Error

two or more packages specified (sbnc-dbg natty)